<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head tag for the html cannot be seen in the webpage -->
	<!-- We add additional information about our html document in the head but add content in the body -->
<!-- meta tags add additional info -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction To HTML</title>
</head>
<body>
      <!-- ctrl + / to create HTML Comments -->
      <!-- HTML Comments are added to allow us to add notes i our HTML files These comments will not be read and displayed in the webpage -->
      <h1>Welcome to Zuitt!</h1>
      <h2>This is our first webpage!</h2>
      <h3>We are excited to be here</h3>
      <h4>We like HTML, CSS and JS</h4>
      <h5>Web Development is the future.</h5>
      <h6>Web Development Learning is easier with Zuittw</h6>
  <!-- paragraph tags are used to create paragraphs which contain text-->
<p>I am Abrien Borge A. Adsuara, and I am a Zuitt Online Bootcamper.</p>
<!-- span elements are created to contain other element of text.  -->
<span>This is a span.</span>
<span>This is another span.</span>
<!-- block elemets occupy the full width of the parent element.
Examples include headings and paragraph elements. -->

<!-- span elements only occupy the width of its content. It does not break the line just like our block elements. -->
<!-- elements don't only contain text but also other elemets. -->
<!-- However, text elements like paragraph and headings, can contain other elements BUT it should be primarily be used to contain text or other text elements.
Best Practice 
Do not add an image inside the paragraph element.
Do not add an image inside the heading element.
Do not add a Heading inside the paragraph Element. 
 -->
 <!-- em elements - italicizes the text. -->
 <!-- strong elements - bolds the text. -->
 <!-- both em and strong elements are inline elements. -->
<p>
	Welcome to <em>Zuitt!</em>In this <strong>Online Bootcamp Course</
	strong>, we will learn a lot of things 
</p>
<h3>What we will learn in our bootcamp:</h3>
<!-- ctrl + shift + d - allows us to copy a line to the text in sublime-->
<!-- 
ul tags create an unordered list. With this, we can create a list with items preceded by a bullet point to show that the items are in no particular order.

li tags allows us to create a list items. List items are the elements that are the content or the items of our lists.

ol tags create ordered list. With this, we can create a list of items preceded by a number or a letter to show a particular order.

 -->
<ul>
	<li>Languages</li>
	<!-- Create an unordered list of languages we will learn in the bootcamp:
	- HTML 
	- CSS 
	- Javascript -->
	<ul>
		<li>HTML</li>
		<li>CSS</li>
		<li>Javascript</li>

	</ul>
	<li>Frameworks and Libraries</li>
	<ol>
		  <li>Bootstrap</li>
		  <li>Express.js</li>
		  <li>React.js</li>
	</ol>
	<li>Tools</li>
<!-- Elements inside another element is called nested elements. -->
<!-- Elements that contain another elemet is called the parent. -->
	<ol>
		 <li>Git</li>
		 <li>Gitlab</li>
		 <li>Sublime Text</li>
		 <li>Postman</li>
		 <li>Google Chrome</li>
		 <li>Others</li>
		 <ul>
		 	 <li>MongoDB</li>
		 	 <li>Robo3T</li>
		 </ul>	 
	</ol>	
</ul>
<!-- Mini Activity -->
<!-- 
    Research the use of <hr> tag 
    Add an hr after the ul
    Add the largest with your name as text content
    Add a paragraph element with a short introduction of yourself (2-3 Sentences.)
    Add the 3rd largest heading with the text content: 
       My Interest and Hobbies
    Add an unordered list with list items for each of your hobbies or interest.
 -->
<hr>
<!-- hr- horizontal rule - creates a horizontal line to show division in our pages. It occupies the full width of its parent element. -->
<h1>Abrien Borge A. Adsuara</h1>
<p>Hi, My name is Abrien from Tarlac as a kid I loved watching Cartoon Network and eating mostly because my Grandmother cooks amazing dishes.</p>
<h3>My Interest and Hobbies</h3>
<ul>
	<li>Basketball</li>
	<li>Playing Dota</li>
	<li>Cooking</li>
	<li>Listening to Music</li>
	<li>Traveling</li>
</ul>
</body>
</html>